effects-x-pro-2=X-Pro II
effects-water=Wasser
effects-shades-of-green=Etwas von Grün
effects-sepia=Sepia
effects-rise=Rise
effects-ink=Tusche
effects-faded=Verblichen
effects-drop=Drops
effects-cool-flowers=KalteBlumen
effects-colors=Farben
effects-color-halftone=Farben-Raster
effects-color-cut=Farbstreifen
effects-cold-lines=Kalte Striche
effects-bw=SW
effects-blue-steel=Blauer Stahl
effects-burn=Feuer
effects-1977=1977
effects-amaro=Amaro